RubyGems Navigation menu

googleauth 1.6.0

Implements simple authorization for accessing Google APIs, and provides support for Application Default Credentials.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.11.0 - February 14, 2024 (50 KB)
  2. 1.10.0 - February 08, 2024 (49.5 KB)
  3. 1.9.2 - January 25, 2024 (49 KB)
  4. 1.9.1 - December 12, 2023 (48.5 KB)
  5. 1.8.1 - September 20, 2023 (48 KB)
  6. 1.6.0 - June 23, 2023 (46.5 KB)
Show all versions (55 total)

Runtime Dependencies (6):

faraday >= 0.17.3, < 3.a
jwt >= 1.4, < 3.0
memoist ~> 0.16
multi_json ~> 1.11
os >= 0.9, < 2.0
signet >= 0.16, < 2.a

Owners:

Pushed by:

Authors:

  • Tim Emiola

SHA 256 checksum:

0de5d8c6d3c0becdec6ab454bd4ad7596d8a5dd1ee6a752f261b41cd91fc6124

Total downloads 292,050,414

For this version 2,606,078

License:

Apache-2.0

Required Ruby Version: >= 2.6

Links: